/* **********************************************************
 *
 * This shim stylesheet fixes some formatting issues
 * that come from making the site navigation share
 * the same markup
 *
 * <3 Boff
 *
 * *********************************************************/


/* **************
 * General shims
 * ************** */

.adventures #hunt3 li ul,
    .outlet #hunt3 li ul {
    padding-bottom: 20px;
}

#topnav.adventures #hunt3 li li.nav-sub-group .nav-sub-title,
   #topnav.steward #hunt3 li li.nav-sub-group .nav-sub-title,
    #topnav.outlet #hunt3 li li.nav-sub-group .nav-sub-title {
    font-weight: normal;
}


.adventures #hunt3 li li.catCatchAll,
   .steward #hunt3 li li.catCatchAll,
    .outlet #hunt3 li li.catCatchAll {
    padding-top: 0;
    margin-top: 0;
}


#topnav.adventures #hunt3 .catitemsWrapper,
   #topnav.steward #hunt3 .catitemsWrapper,
    #topnav.outlet #hunt3 .catitemsWrapper {
    left: -1px;
}

/* **************
 * Outlet shim
 * ************** */

.outlet #hunt3 {
    background: #EA133A;
}

.outlet #hunt3 a {
    border-top: 1px solid #EA133A;
}

.outlet #hunt3 li:hover,
.outlet #hunt3 li.sfHover,
.outlet #hunt3 li:hover a.catList,
.outlet #hunt3 li.sfHover a.catList,
.outlet #hunt3 li a.catList:focus,
.outlet #hunt3 li a:hover,
.outlet #hunt3 li a:active {
    color: #EA133A;
}

.outlet #hunt3 li li.nav-sub-group {
    padding-bottom:0;
}

.outlet #hunt3 li li.nav-sub-group .nav-sub-title {
    color: #EA133A;
}


.outlet #hunt3 .catitemsWrapper ul > li:last-child {
    margin-top: 15px;
}


/* **************
 * Travel shim
 * ************** */

#topnav.adventures #hunt2 #current a,
#topnav.adventures #hunt2 #current a:hover {
    background: #333333 url(/etc/static/rei-wcm/img/sprite_rei1.png) -371px 0 repeat-x;
    color: #FFFFFF;
}

#topnav.adventures #hunt3 .Column4 ul[class*='col'] > li:nth-child(2) a.nav-sub-title,
#topnav.adventures #hunt3 .Column4 ul[class^='col'] > li:nth-child(2) a.nav-sub-title {
    font-weight: bold;
}


/* *********************
 * Nav drop-down shim
 * ********************* */

#hunt3 li ul.nav-sub-title-children {
    padding: 0;
    margin-left: 0;
    list-style-type: none;
}
#hunt3 li li {
    padding-left: 0;
}
#hunt3 li li:not(.nav-sub-title-child) {
    padding-left: 6px;
    padding-top: 3px;
    line-height: 13px;
}

#hunt3 li li a,
#hunt3 .nav-sub-title-children a {
    float: none;
    width: 155px; /* width:150px;*/
    padding: 2px 0px 2px 0px;
    border: 0 solid #fff !important;
    margin: 0;
    color: #373737;
    text-decoration: none;
    font-weight: normal;
}

#hunt3 li li:hover > a {
    text-decoration: none;
}

#hunt3 li li a:hover {
    text-decoration: underline;
}

#hunt3 li li.nav-sub-group {
    font-weight: bold;
    color: #333333;
    padding-top: 5px;
    padding-bottom: 2px;
    font-family:verdana,arial,helvetica,sans-serif;
}

#hunt3 li li.nav-sub-group .nav-sub-title {
    color: #333333;
    font-weight: bold;
    padding-bottom: 2px;
    padding-top: 0;
    padding-left: 0;
}

#headerWrapper .adv #hunt3 li li.nav-sub-group {
    font-weight: bold;
    color: #333333;
    padding: 6px 0px 3px 12px;
}

html {
    overflow-y: initial;
}

body.modal-open {
    overflow-x: hidden;
    overflow-y: hidden;
}

.fade {
    opacity: 0;
    transition: opacity 0.15s linear 0s;
}

.fade.in {
    opacity: 1;
}

.modal {
    bottom: 0;
    display: none;
    left: 0;
    outline: 0 none;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1050;
}